      SUBROUTINE DISCLAIM

C***    The following line must be used with Microsoft FORTRAN
C      INTEGER*2 IHR,IMIN,ISEC,I100TH

      WRITE(*,1001)
      WRITE(*,1000)
      WRITE(*,1001)
      WRITE(*,1002)
      WRITE(*,1003)
      WRITE(*,1004)
      WRITE(*,1005)
      WRITE(*,1006)
      WRITE(*,1007)
      WRITE(*,1008)
      WRITE(*,1009)
      WRITE(*,1010)
      WRITE(*,1011)
      WRITE(*,1012)
      WRITE(*,1013)
      WRITE(*,1014)
      WRITE(*,1015)
      WRITE(*,1001)
1000  FORMAT("                                  LEGAL ",
     +       "NOTICE                                  ")
1001  FORMAT("                                        ",
     +       "                                        ")
1002  FORMAT("      Neither Battelle, officers, truste",
     +       "es, or staff of Battelle, nor any person")
1003  FORMAT(" acting on behalf of Battelle:          ",
     +       "                                        ")
1004  FORMAT("      a.  Makes any warranty or represen",
     +       "tation, expressed or implied, with      ")
1005  FORMAT("          respect to the accuracy, compl",
     +       "eteness,or usefulness of the information")
1006  FORMAT("          contained in this product, or ",
     +       "that the use of any information,        ")
1007  FORMAT("          apparatus, software, method, o",
     +       "r process disclosed in this product may ")
1008  FORMAT("          not infringe privately owned r",
     +       "ights; or                               ")
1009  FORMAT("      b.  Assumes any liability with res",
     +       "pect to the use of, or for damages      ")
1010  FORMAT("          resulting from the use of, any",
     +       " information, apparatus, software,      ")
1011  FORMAT("          method, or process disclosed i",
     +       "n this product.                         ")
1012  FORMAT("      Reference to trade names or specif",
     +       "ic commercial products, commodities, or ")
1013  FORMAT(" services in this product does not repre",
     +       "sent nor constitute an endorsement,     ")
1014  FORMAT(" recommendation, or favoring by Battelle",
     +       " of the specific commercial product,    ")
1015  FORMAT(" commodity, or service.                 ",
     +       "                                        "//
     +   15X,6(1H*),' WAITING 10 SEC .... ',6(1H*))

C***    Use the following four lines for Lahey F77L only
      CALL TIMER(IT1)
100   CALL TIMER(IT2)
      IF (IT2-IT1-1000) 100,101,101
101   CONTINUE

C***    Use the following four lines for Language Systems FORTRAN
c      IT1 = JSECNDS(0)
c100   IT2 = JSECNDS(IT1)
c      IF (IT2 - 10) 100,101,101
c101   CONTINUE

C***    Use the following lines for FORTRAN implementations with VAX extensions
c      T1 = SECNDS(0.0)
c100   T2 = SECNDS(T1)
c      IF (T2 - 10.0) 100,101,101
c101   CONTINUE

C***    Use the following lines for Microsoft FORTRAN
c      CALL GETTIM(IHR,IMIN,ISEC,I100TH)
c      T1 = IHR*3600. + IMIN*60. + ISEC + I100TH/100.
c100   CALL GETTIM(IHR,IMIN,ISEC,I100TH)
c      T2 = IHR*3600. + IMIN*60. + ISEC + I100TH/100.
c      IF (T2 - T1 - 10.0) 100,101,101
c101   CONTINUE

      END
